import NextLink from "next/link";

const Link = ({ to, name }: { to: string; name: string }) => {
  return (
    <NextLink href={to} target={'_blank'}>
      <a target={'_blank'}> {name} </a>
    </NextLink>
  );
};

export default Link;
